/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap'); */

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.ttf');

    }

@font-face {
    font-family: 'Montserrat-bold';
    src: url('../fonts/Montserrat-Bold.ttf');

    }


* {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    /* color:#2B2A29; */
    /* --s-text-color:black; */
    /* --s-bg-color:#00b894; */
    /* --s-text-color:#265334; */
    /* --s-bg-color:#265334; */
    --s-side-color:rgba(0, 86, 171,0.2);
    --logo-color:#0056AB;
    --footer-color:#A3A5A8;
}



/************************************* */
/* ------------- Common -------------- */
/************************************* */
.bo {border: 2px solid #B6922D;}
.bored {border: 2px solid red;}
.bored1 {border: 1px solid red; }
.bogreen {border: 1px solid #00b894;}
.boyellow {border: 1px solid #B59424;}
.bogray {border: 1px solid gray;}
.boleave {border: 1px solid #dc7575;}

.bo-r{border-right: 2px solid #9D9E9E;}

.bg-gray{background-color: lightgray;}

.col-green{color: #00b894!important;}
.col-red{color: red!important;}
.col-yellow{color: #B59424!important;}
.col-gray{color: gray!important;}
.col-leave{color: #dc7575!important;}
.col-black{color:black!important;}

.brand-color, .bg {
    color: var(--logo-color) !important;
}


.backcolor {
    background-color: var(--footer-color)
}
.backcolorAsLogo {
    background-color: var(--logo-color);
}

.twhite {
    color: #fff !important;
}
.tgray{
    color: #B2B2B2;
}
.boradius10{
    border-radius: 10px;
}


.p20 { padding: 0 20px;}
.p40 { padding: 0 40px;}
.pr20 { padding-right:20px;}
.pall20{padding:20px;}
.pall10{padding:5px;}


.imgbox{
    padding-left: 60px!important; 
    align-items: center; 
}


.ml10 { margin-left: 10px;}
.ml40 { margin-left: 40px;}
.ml80 { margin-left: 80px;}

.mr10 { margin-right: 10px;}

.mr40 { margin-right: 40px;}
.mb40{ margin-bottom: 40px;}
.mt40{ margin-top: 40px!important;}
.mall{margin: 20px;}
.mall10{margin: 10px;}

.fb{
    font-weight: bold;
}
.fs20{
    font-size: 20px;
}
.fs18{
    font-size: 18px;
}
.fs14{
    font-size: 14px;
}
.fs12{
    font-size: 12px;
}

.uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 2px solid #9D9E9E;
}
.slider-wrp{margin:0 100px; overflow: hidden;}

/* 
.uk-input, .uk-select, .uk-textarea{
    border-radius: 5px;
} */
.uk-input:focus, .uk-select:focus, .uk-textarea:focus, .uk-search-input:focus{
    border-color: var(--logo-color);
}

.swal2-styled.swal2-confirm {
    
    background-color: var(--logo-color)!important;
    
}

.sameAs:hover{
    cursor: pointer;
}
.my-image:hover {cursor: pointer;}

.uk-table th {
    /* padding: 16px 12px;
    text-align: left;
    vertical-align: bottom;
    font-size: .875rem;
    font-weight: 400; */
    /* color: #999; */
    color: #fff;
    /* text-transform: uppercase; */
}



.mybtnpro {
    background-color: var(--logo-color);
    color: #fff !important;
    border: 1px solid #e5e5e5;
    font-weight: 900 !important;
    width: 200px;
}

.mybtnpro:hover {
    background-color: #B6922D;
    color: #fff;
}

.pro-active {
    background-color: #B6922D !important;
    color: #fff;
}

.add-more {
    color: #00A2D2;
}

.add-more:hover {
    cursor: pointer;
}

.lockfield, .lockfield:focus{
    background-color: var(--logo-color);
    color: white;
}


.add-more {
    color: #00A2D2;
}

.add-more:hover {
    cursor: pointer;
}

.btnremove {
    cursor: pointer;
}
.d-none{display: none;}
.-block{ display: block;}

#load-data a{
    color: inherit;
    text-decoration: none;
}

.no-border {
    border: none;
    outline: none;
  }
/* ---------------common end-------------------- */





/************************************* */
/*------------- Navbar --------------- */
/************************************* */
.uk-navbar-nav>li.uk-active>a {
    color: var(--logo-color) !important;
    font-weight: bold;
}

.uk-offcanvas-bar {
    background-color: var(--logo-color);
}

.uk-offcanvas-close line, .uk-lightbox-toolbar-icon line{ color:white}
#offcanvas-usage a{
    color: #fff;
}
#offcanvas-usage a:hover{
    color: #B6922D;
}

#offcanvas-usage .uk-icon svg
{
    fill: var(--logo-color)!important;
    stroke: var(--logo-color);
}

.uk-icon[uk-icon="users"] circle,
.uk-icon[uk-icon="users"] path
  {
    color: #A93D3D;
    stroke: #A93D3D;
    
    }

.menubg {
    background-color: white !important;
    box-shadow: 0px 0px 10px 5px rgb(0, 0, 0, 0.3);
}

/* .uk-navbar-dropdown.uk-open {
    background-color: var(--logo-color);
} */

.sidebg{
    background-color: var(--s-side-color);
}

/* ---------------END navbar END -------------- */




/************************************* */
/* ----------- Dashboard ---------------- */
/************************************* */
.db-box{
    width: 200px;
    height: 200px;
    
    
}
.db-head{
    font-size: 20px;
    font-weight: bold;
    margin: 0px 0px;
    padding: 0px 0px;
}
.db-number{
    font-size: 38px;
    margin: 0px 0px;
    padding: 0px 0px;
}

.box-shadow{
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    /* width: 100%;
    height: 100px; */
    padding:0px;
    margin:0px;
    margin-right: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
#dashbordDiv a{
    text-decoration: none;
    color: inherit;
}

/* Back Pulse */
@-webkit-keyframes hvr-back-pulse {
    50% {
      /* background-color: rgba(32, 152, 209, 0.75); */
      background-color: rgba(0, 184, 148, 0.75);
      /* color: rgb(0, 184, 148) */
    }
}
  
  @keyframes hvr-back-pulse {
    50% {
      /* background-color: rgba(32, 152, 209, 0.75); */
      background-color: rgba(0, 86, 171,0.75);
    }
  }
  .hvr-back-pulse {
    display: inline-block;
    display: flex;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    /* width: 200px;
    height: 200px; */
    /* box-shadow: 0 0 1px rgba(0, 0, 0, 0); */
    overflow: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
  }
  .hvr-back-pulse:hover, .hvr-back-pulse:focus, .hvr-back-pulse:active {
    -webkit-animation-name: hvr-back-pulse;
    animation-name: hvr-back-pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    /* background-color: #2098D1; */
    /* background-color: #2098d1; */
    background-color: var(--logo-color);
    color: white;
  }
/* ---------End Dashboard End------------- */



/************************************* */
/* ---------- attendance page ------ */
/************************************* */
#attendance .uk-nav li>a {
    display: grid;
    align-items: center;
}
#btnpresent:hover{
    background-color: #00b894;
    color: #fff!important;
}
#btnabsent:hover{
    background-color: red;
    color: #fff!important;
}
#btnhday:hover{
    background-color: #B59424;
    color: #fff!important;
} 
#btndoff:hover{
    background-color: gray;
    color: #fff!important;
} 
.btnpl:hover{
    background-color: #dc7575;
    color: #fff!important;
} 

#attendance .uk-button-default {
    background-color: transparent;
    color: #fff;
    border: none;
    font-size:medium;
}
#attendance-list img:hover{
    cursor: pointer;
}
/* ----------- END attendance END ---------------- */


/************************************* */
/* ----------- invprofpdf.php ---------------- */
/************************************* */
.colRightBorder {
    border-right: 1px solid gray;
    -webkit-border-right: 1px solid gray;
}
.rowTopBorder {
    border-top: 1px solid #e5e5e5;
    -webkit-border-top: 1px solid #e5e5e5;
}
#table-pay-istruction td {
    padding: 4px 0px 4px 0px;
}
/* ----------- END invprofpdf.php END ---------------- */



/************************************* */
/* ----------- footer ---------------- */
/************************************* */

footer a {color: #fff;
}

footer a:hover { color: #A93D3D;
}

#footer-left-side {
    border-right: 2px solid #B6922D;
    align-self: center;
}

.footer-icon {
    width: 20px;
    /* height: 20px; */
    margin-right: 10px;
}

footer .uk-input,
.uk-select,
.uk-textarea {
    border-radius: 5px;
}

footer hr {
    border: 1px solid #B6922D;
    margin-top: -10px;
    width: 80%;
}

.hrcustom {
    border-color:  #B6922D;
    border-width: 2px;
    margin-top: -10px;
    width: 50%;
}

.btn-round {
    background-color: #fff;
    color: var(--logo-color);
    border-radius: 20px;
    font-weight: bolder;
    font-size: large;
    width: 200px;
}
/* ----------- footer end ---------------- */


@media (max-width:390px) {
    #footer-left-side {
        border-right: 0px solid #B6922D;
        border-bottom: 2px solid #B6922D;
        width: 100%;
        align-self: center;
    }

    #attendance .uk-button-default {
        padding: 0px 15px;
    }

}